{
    "name": "rjml/loginemailpassword-module",
    "type": "laravel-module",
    "description": "",
    "authors": [{
        "name": "Antony Rejimal",
        "email": "dev.rejimal@gmail.com"
    }],
    "extra": {
        "laravel": {
            "providers": [
                "Modules\\LoginEmailPassword\\Providers\\LoginEmailPasswordServiceProvider"
            ],
            "aliases": {

            }
        }
    },
    "autoload": {
        "psr-4": {
            "Modules\\LoginEmailPassword\\": ""
        }
    },
    "require": {
        "joshbrw/laravel-module-installer": "^0.1.4"
    }
}